	
	Comment ( Diesel engines settings for turbocharged GE 12 cylinder GEVO pschlik physics. )
	Comment ( 4,400 horsepower version, appropriate for ES44 series. )
	Comment ( Actual notch-by-notch RPM is 440/717/885/993/993/993/993/1050. RPM used in game has been faked for better operations. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 355 )			
			MaxRPM ( 1050 )			
			StartingRPM ( 235 )			
			StartingConfirmRPM ( 390 )			
			ChangeUpRPMpS ( 22 )			
			ChangeDownRPMpS ( 34 )			
			RateOfChangeUpRPMpSS ( 8 )			
			RateOfChangeDownRPMpSS ( 6 )			
			MaximalPower ( 4500hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.4 )			
			ExhaustDynamics ( 1.5 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 203A4857 )			
			ExhaustTransientColor ( 400F1015 )			
			DieselPowerTab (			
				355		10hp	Comment ( Traction Power 0hp )
				440		270hp	Comment ( Traction Power 255hp )
				527		590hp	Comment ( Traction Power 565hp )
				614		1185hp	Comment ( Traction Power 1155hp )
				701		1685hp	Comment ( Traction Power 1650hp )
				789		2295hp	Comment ( Traction Power 2255hp )
				876		3045hp	Comment ( Traction Power 2985hp )
				963		3775hp	Comment ( Traction Power 3700hp )
				1050	4500hp	Comment ( Traction Power 4400hp )
			)			
			DieselConsumptionTab (			
				355		2.7g-us		Comment ( Gross Fuel Specific Engine Output 3.70hp-hr/gal )
				440		16.6g-us	Comment ( Gross Fuel Specific Engine Output 16.24hp-hr/gal )
				527		32.2g-us	Comment ( Gross Fuel Specific Engine Output 18.33hp-hr/gal )
				614		58.0g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
				701		82.5g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
				789		112.4g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
				876		149.1g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
				963		184.9g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
				1050	220.4g-us	Comment ( Gross Fuel Specific Engine Output 20.42hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		355	
				12.5	440	
				25.0	527	
				37.5	614	
				50.0	701	
				62.5	789	
				75.0	876	
				87.5	963	
				100.0	1050	
			)			
			DieselTorqueTab (			
				0		0	
				355		201	
				440		4370	
				527		7972	
				614		13743	
				701		17117	
				789		20713	
				876		24752	
				963		27914	
				1050	30518	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4500hp )
